.gl-filtered-search-scrollable {
  @include gl-display-flex;
  @include gl-flex-grow-1;
  @include gl-flex-basis-0;
  @include gl-overflow-y-auto;
  @include gl-align-items-center;
  @include gl-inset-border-1-gray-200;
}

.gl-filtered-search-token {
  @include gl-p-1;
}

.gl-filtered-search-last-token {
  .gl-filtered-search-term-value {
    @include gl-h-full;
  }
  @include gl-flex-grow-1;
  @include gl-h-full;
  min-width: $gl-spacing-scale-12;
}
